[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: libtunepimp-0.5.1 coming (soon) to Extras/FC-5



Rex Dieter wrote:
Rex Dieter wrote on 09/19:
Just a heads up that I plan on upgrading to libtunepimp-0.5.1 (in Extras) sson (probably within a couple of days). It is API/ABI-incompatible with previous releases. AFAICT, the only affected Extras packages are:
amarok (1)
kdemultimedia-extras (mine) (2)
kid3 (2)

OK, development is now at libtunepimp-0.5.1. Depending on how well this goes, I'm leaning toward a similar upgrade for the FC-5 branch as well.

OK, just following through on my threat. libtunepimp-0.5.x will hit the FC-5 branch later today.

-- Rex


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]